package site

import (
	"github.com/tech/sendico/pkg/mservice"
	eapi "github.com/tech/sendico/server/interface/api"
	"github.com/tech/sendico/server/internal/server/siteimp"
)

func Create(a eapi.API) (mservice.MicroService, error) {
	return siteimp.CreateAPI(a)
}
